.fn_h {
	height: 110px;
	display: none;
}

.g_fnva {
	position: fixed;
	z-index: 100;
	bottom: 0;
	width: 100%;
	background: #2a2a2a;
	display: none;
}

.m-f01 li {
	float: left;
	width: 25%;
	text-transform: uppercase;
	border-right: 1px  solid rgba(255,255,255,0.5);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.m-f01 li em {
	display: block;
	width: 45%;
	padding-top: 6px;
	margin: 0 auto;
}

.m-f01 li img {
	width: 24px;
	display: block;
	margin: 0 auto;
}

.m-f01 a {
	color: #fff;
	line-height: 30px;
	display: block;
	text-align: center;
	font-size: 14px;
	position: relative;
}

.h_h {
	height: 100px;
}

.head {
	height: 100px;
	width: 100%;
	position: fixed;
	position: absolute;
	background: #fff;
	z-index: 999;
	top:0;
}

.head .logo {
	margin-top: 20px;
}

.head .logo a{
	display: flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
}
.logoz{
	margin-left: 10px;
}
.lz1{
	font-size:28px;
	color:#226053;
}
.lz2{
	font-size:14px;
}
.head .logo img {
	max-height: 70px
}

.head .tel {
	font-size: 18px;
	color: #666;
	padding-left: 26px;
	margin-top: 35px;
}
.head .tel  svg {
    fill: #226053;
}
.head .tel b {
	display: inline-block;
	font-size: 24px;
	color: #333;
	transform: translate(0px,-8px);
	color:#226053;
}
.head .language {
	height:100px;
	position: relative;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
}
.head .language a{
	display: block;
	font-size: 18px;
	color: #333;
}
.head .language a img{
	display: block;
}
@media(max-width:1650px){
	.head .tel{
		display: none;
	}
}

.head .nav {
	display: block;
	width: 50%;
}

.head .nav ul li {
	float: left;
	position: relative;
	z-index: 999;
}

.head .nav ul li .f_a {
	display: block;
	text-align: center;
	font-size: 18px;
	color: #333;
	line-height: 100px;
}

.head .nav ul li:hover .f_a,.head .nav ul li.cur .f_a {
	color: #226053;
	transition: all .3s
}

.head .nav ul li .s_navbox {
	display: none;
	position: absolute;
	left: 0;
	width: 150%;
	background: #fff;
	background-color: #226053;
	z-index: 9999;
	box-sizing: border-box;
}

.head .nav ul li .s_navbox .s_a a {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	display: block;
	text-align: center;
	border-top: 1px solid #fff;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
}

.head .nav ul li .s_navbox .s_a a:hover {
	background-color: #27a1b1;
	color: #fff;
	transition: all .3s
}

.head-wap {
	display: none;
}

.m_img {
	display: block;
	height: 54px;
	background: #fff;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 9999;
	overflow: hidden;
}

.m_img .headlf {
	padding-top: 7px;
	padding-left: 7px;
	float: left;
}
.m_img .headlf a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.m_img .headlf a .lz1{
	font-size: 18px;
	color: #226053;
	font-weight:800;
}
.m_img .headlf a .lz2{
	font-size: 12px;
	color: #226053;
}
.m_img .headlf .m_logo {
	max-height: 40px;
	display: block;
}

.m_img .headrg {
	padding-right: 10px;
	padding-top: 15px;
	float: right;
}

.m_img .headrg a .m_menuimg {
	height: 22px;
	vertical-align: top;
	display: block
}

.m_nav {
	display: block;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 0px;
	overflow: hidden;
	z-index: 10000
}

.m_nav .closecover {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #0b0d19;
	filter: alpha(opacity=0);
	opacity: 0;
	left: 0px;
	top: 0px;
	z-index: 1
}

.m_nav .closeicon {
	position: absolute;
	width: 20%;
	left: 0;
	top: 5%;
	z-index: 100;
	text-align: center;
	filter: alpha(opacity=0);
	opacity: 0
}

.m_nav .m_navList {
	position: absolute;
	width: 80%;
	right: 0px;
	top: 0px;
	background: #0b0d19;
	height: 100%;
	z-index: 100;
	right: -80%;
	overflow-y: scroll;
}

.m_nav .m_navList ul {
	padding-left: 5%;
	padding-right: 5%
}

.m_nav .m_navList ul li {
	border-bottom: 1px solid #232530
}

.m_nav .m_navList ul li a {
	display: block;
	height: 45px;
	color: #fff;
	line-height: 45px;
	padding-left: 5%;
	font-size: 16px
}

.m_nav .m_navList ul li .m_f_a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%
}

.m_nav .m_navList ul li .m_f_a a {
	flex: 1;
}

.m_nav .m_navList ul li .m_f_a i {
	width: 40px;
	height: 35px;
	box-sizing: border-box;
	padding: 0 5px;
	display: block;
}

.m_f_a .icon {
	background: url(../image/plus.png) 100% no-repeat;
	background-position: 50% 50%;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	transition: all 0s;
}

.icon_on {
	background: url(../image/reduce.jpg) 50% no-repeat!important;
	background-position: 50% 50%;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	transition: all 0s
}

.m_nav .m_navList ul li .m_s_nav {
	display: none;
	width: 100%;
}

.m_nav .m_navList ul li .m_s_nav a {
	display: block;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	padding-left: 10%;
	overflow: hidden;
	white-space: nowrap;
	width: 90%;
	text-overflow: ellipsis;
}

.foot {
	background: url(../image/foot-bg.jpg) no-repeat center;
	overflow: hidden;
	padding-top: 70px;
	max-height: 530px;
	overflow: hidden;
	margin-top: 100px;
}

.foot .copy {
	border-top: 1px solid rgba(221,221,221,0.5);
	margin-top: 80px;
	font-size: 14px;
	color: #bbb;
	line-height: 36px;
	text-align: center;
	padding: 25px 0;
	max-height: 130px;
	overflow: hidden;
}

.foot .copy a {
	color: #bbb;
}

.foot .box {
	width: 28%;
}

.foot .box .des {
	font-size: 14px;
	color: #bbb;
	line-height: 24px;
	margin: 20px 0 40px;
	max-width: 410px;
}

.foot .box form {
	position: relative;
	max-width: 320px;
}

.foot .box form .p {
	width: 100%;
	height: 50px;
	background: #444;
	border-radius: 3px;
	color: #999;
	padding-left: 10px;
	font-size: 14px;
}

.foot .box form input.p::-webkit-input-placeholder {
	color: #999;
}

.foot .box form .sub {
	position: absolute;
	right: 0;
	top: 6px;
	width: 42px;
	height: 38px;
	background: url(../image/f-send.png) no-repeat center;
	cursor: pointer;
}

.foot .f-nav {
	width: 60%;
}

.foot .f-nav li {
	width: 20%;
	float: left;
	overflow: hidden;
}

.foot .f-nav li .f-fl {
	display: block;
	font-size: 18px;
	color: #fff;
	margin-bottom: 30px;
}

.foot .f-nav li .s-fl {
	display: block;
	font-size: 14px;
	color: #bbb;
	margin-top: 20px;
}

.foot .f-nav li .s-fl span {
	margin-right: 5px;
}

.foot .f-nav li .s-fl:hover {
	text-decoration: underline;
}

@media (max-width: 1200px) {
	.head .tel {
		display: none;
	}
}

@media (max-width: 1024px) {
	.head,.foot {
		display: none;
	}

	.g_fnva,.fn_h,.head-wap {
		display: block;
	}

	.h_h {
		height: 54px;
	}
}

.footer {
    display: flex;
	background: #313131;
	color: #fff;
	padding-top: 4.4271vw;
	overflow: hidden
}

.footer .logo {
    display: flex;
    align-items: center
}

.footer .logo .imgbox {
    height: 100%
}

.footer .logo .text {
    line-height: 1.3;
    font-weight: bold;
    margin-left: 1em
}
.footer .logo .en {
    font-size: 15px;
	color: #fff;
	margin-top:10px;
}
.footer .logo .zh {
    color: #fff;
	font-size: 36px
}

.footer .f-nav {
    display: flex;
    margin: 4.4271vw 0 7.2917vw
}

.footer .f-nav li {
    flex: 1
}

.footer .f-nav .item {
    color: #818181;
    line-height: 2.14;
    font-size: 14px;
	display: block;
}

.footer .f-nav .item:first-child {
    color: #fff;
    font-size: 16px;
    line-height: 3
}

.footer .f-nav .item:hover {
    color: #fff
}

.footer>.l {
    width: 50%;
    padding-left: 8.3333vw;
    padding-bottom: 1.9792vw
}

.footer>.r {
    width: 50%;
    padding-top: 2.0833vw;
    display: flex;
    flex-direction: column
}

.footer .r-info {
    padding-right: 8.3333vw
}

.footer .r-info .con {
    width: -moz-max-content;
    width: max-content;
    margin-left: auto
}

.footer .r-info .hotline {
    display: flex;
    align-items: center;
    text-align: right
}

.footer .r-info .hotline span {
    font-size: 14px;
    color: rgba(255,255,255,.5)
}

.footer .r-info .hotline p {
    font-weight: bold
}

@media screen and (min-width: 1920px) {
    .footer .r-info .hotline p {
        font-size:30px
    }
}

@media screen and (max-width: 1920px) {
    .footer .r-info .hotline p {
        font-size:1.5625vw;
		color:#fff;
    }
}
.footer .r-info .hotline .tel {
    position: relative;
    width: 65px;
	height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 1.5em
}

.footer .r-info .hotline .tel .icon {
    width: 50px;
    height: 50px;
    background: linear-gradient(to right, #226053, #2eaba5);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	overflow: hidden;
	transition: background .8s;
}

.footer .r-info .hotline .tel::before {
    content: "";
    width: 65px;
	height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    overflow: hidden;
    border: 2px dashed rgba(255,255,255,.8);
    position: absolute;
    animation: rotate 3s infinite linear
}

.footer .r-info .qrs {
    display: flex;
    margin-top: 2.6042vw;
    justify-content: flex-end
}

.footer .r-info .qrs .qr-box {
    text-align: center;
    color: #5b5b5b;
    line-height: 2.2
}

.footer .r-info .qrs .qr-box:not(:last-child) {
    margin-right: 1.5625vw
}

.footer .r-info2 {
    margin-top: auto;
    height: 2.25vw;
    background: linear-gradient(to right, #226053, #2eaba5);
    display: flex;
    align-items: center;
    padding: 2em 4.4271vw
}

.footer .r-info2 .item:not(:last-child) {
    margin-right: 3.9063vw
}

.copyright {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    color: rgba(255,255,255,.6);
    line-height: 1.714;
    font-size: 14px;
	
}

.copyright a {
    display: inline-block;
	color: rgba(255,255,255,.6);
}

.copyright a:hover {
    
	color:#fff;
}
@media(max-width:800px){
	.footer{
		display: block;
	}
	.footer .logo{
		display: block;
	}
	.footer>.l{
		width:100%;
		padding:20px;
		box-sizing:border-box;
	}
	.footer .logo .imgbox{
		width:100%;
	}
	.footer .logo .imgbox img{
		display:block;
		margin:0 auto;
	}
	.footer .logo .text{
		width:100%;
		margin-left:0;
		text-align: center;
	}
	.footer .logo .zh{
		font-size:20px;
	}
	.footer .f-nav{
		display: none;
	}
	.copyright{
		display: none;
	}
	.footer>.r{
		width:100%;
		display:block;
	}
	.footer .r-info{
		padding:20px;
	}
	.footer .r-info .con{
		width:100%;
		margin: 0;
		display: flex;
		flex-wrap:wrap;
		align-content:center;
		justify-content: center;
	}
	.footer .r-info .hotline p {
	    font-size:20px;
	}
	.footer .r-info .qrs{
		margin-top:20px;
	}
}
